@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
    font-family: "Poppins", sans-serif;
}

/* == Banner == */
.bnnerclass {
    margin: 0;
    padding: 0;
    position: relative;
}

.lines::before {
    content: "";
    position: absolute;
    top: 67%;
    left: 4%;
    background-image: url(../images/line.png);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 3;
    width: 3%;
    height: 42%;
}

.s-header {
    margin: 0;
    padding: 0;
}

/* == Header == */

.s-header {
    margin: 1rem 51px;
    padding: 0;
    position: absolute;
    top: 0%;
}

.s-nav ul {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin: 0;
    padding: 0;

    li {
        list-style: none;

        a {
            text-transform: capitalize;
            text-decoration: none;
            color: #fff;
            font-size: 14px;
            /* margin: 0 19px; */

        }
    }
}

.addcart a {
    text-transform: capitalize;
    text-decoration: none;
    background-color: #0a1b4e;
    padding: 10px 23px;
    margin: 0;
    color: #fff;
}


/* == About Us == */


.abimg {
    position: relative;
    bottom: 18%;

    img {
        border-radius: 5px;
    }
}

.s_abdes {
    margin: 2rem 0 0 0;

    h3 {
        font-weight: 700;
        color: #0a1b4e;
        text-transform: uppercase;
    }

    p {
        margin: 0;
        padding: 0;
        text-align: justify;
        font-size: 14px
    }

    .s_abbutotn {
        background-color: #0a1b4e;
        display: inline-block;
        padding: 12px 30px;
        border-radius: 2px;
        margin: 8px 0 0 0;

    }

    a {
        margin: 0 26px;
        text-transform: capitalize;
        text-decoration: none;
        color: #fff;

        span {
            margin: 0 10px;
            float: left;
        }

    }
}

@media (min-width: 320px) and (max-width: 480px) {
    .abimg {
        bottom: 9%;
    }

    .s_abdes {
        margin: 0;
    }

    .abimg img {
        width: 100%;
    }
}

@media (min-width: 280px) and (max-width: 320px) {
    .abimg {
        bottom: 9%;
    }

    .s_abdes {
        margin: 0;
    }

    .abimg img {
        width: 100%;
    }
}

@media (min-width: 375px) and (max-width: 667px) {
    .abimg {
        bottom: 9%;
    }

    .s_abdes {
        margin: 0;
    }

    .abimg img {
        width: 100%;
    }
}

@media (min-width: 414px) and (max-width: 736px) {
    .abimg {
        bottom: 9%;
    }

    .s_abdes {
        margin: 0;
    }
}

@media (min-width: 425px) and (max-width: 853px) {
    .abimg {
        bottom: 14%;
    }

    .s_abdes {
        margin: 0;
    }

    .abimg img {
        width: 100%;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .abimg {
        bottom: 14%;
    }

    .s_abdes {
        margin: 0;
    }

    .abimg img {
        width: 100%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .abimg {
        bottom: 14%;
    }

    .s_abdes {
        margin: 0;
    }

    .abimg img {
        width: 100%;
    }
}

/* == Our Collection == */

.s-ourcollection {
    margin: 0;
    padding: 0;
    position: relative;
}

.s-ourcollection::before {
    content: "";
    background-color: #fcddde;
    position: absolute;
    top: 64%;
    left: 0;
    width: 100%;
    height: 305px;
    z-index: -1;
}

.s-our_collection {
    text-align: center;


    h2 {
        text-transform: uppercase;
        font-weight: 700;
        color: #0a1b4e;
    }

    p {
        margin: 0 auto;
        padding: 0;
        width: 71%;
        font-size: 14px;
    }
}

.our_catgry {
    margin: 50px 0;
    padding: 0;

    span {
        font-size: 22px;
        color: red;
    }

    h4 {
        margin: 5px 0 0 0;
        color: #0a1b4e;
        text-transform: uppercase;
        font-size: 18px;

    }

    p {
        margin: 0;
        padding: 0;
        font-size: 14px !important;
    }
}

.s_ourbutton {
    text-align: center;
    background-color: red;
    margin: 0 auto;
    max-width: 20%;
}

.s_ourbutton a p {
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
    cursor: pointer;
    padding: 10px 20px !important;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;

}

/*   == company view == */
.s_comapny {
    margin: 70px 0 0 0;
}

.s_bio {
    margin: 0;
    padding: 0;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    background-color: rgb(255, 255, 255);
    padding: 20px;
    position: relative;
    left: 20%;
    z-index: 222;

    h2 {
        text-transform: uppercase;
        font-size: 40px;
        color: #0a1b4e;
        font-weight: 600;
    }
}


.s_comapny {

    margin: 0;
    padding: 60px 0 0 0;
    background-color: #fcddde;

}


.s_company {
    text-align: center;
    background-color: red;
    margin: 0 auto;
    max-width: 40%;
}

.s_company a p {
    margin: 36px 0 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
    cursor: pointer;
    padding: 12px 20px !important;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;

}


/* == Feature Product == */

.s-featrue_heading {
    text-align: center;
    margin-top: 36px;

    h2 {
        text-transform: uppercase;
        font-weight: 700;
        color: #0a1b4e;
    }

    p {
        margin: 0 auto;
        padding: 0;
        width: 71%;
        font-size: 14px;
    }
}

.s-featrue_main {
    border: 1px solid #000;
    margin: 30px 0 0 0;
    padding: 0;
    position: relative;

    a {
        margin: 0;
        padding: 0;
        text-decoration: none;
    }

}

.s-featrue_main:hover {
    border: 1px solid red;
}

.s-featrue_main p {
    position: absolute;
    top: 48%;
    left: 0;
    right: 0;
    text-align: center;
    background-color: red;
    width: 50%;
    margin: 0 auto;
    padding: 3px 10px;
    color: #fff;
    opacity: 0;
    transition: 0.8s ease;
}

.s-featrue_main:hover p {
    opacity: 1;
}

/* == newsletter == */
.s-newform {
    padding: 200px 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin: 0 auto;
    float: right;
    max-width: 451px;

    h2 {
        font-size: 36px;
        font-weight: 700;
        text-transform: uppercase;
    }

    input[type=text] {
        width: 58%;
        padding: 13px 14px;
        margin: 8px 0;
        outline: none;
        border: none;
    }

    button {
        width: 58%;
        padding: 13px 14px;
        background-color: red;
        color: #fff;
        border: none;
        display: flex;
        align-items: center;
        justify-content: space-between;
        cursor: pointer;
    }

}

.s_newletter {
    background-image: url(../images/bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;

}

.s_nesbtn {
    text-align: center;
    background-color: red;
    margin: 0 auto;
    max-width: 40%;
}

.s_nesbtn a p {
    margin: 36px 0 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 8px;
    cursor: pointer;
    padding: 12px 20px !important;
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
}


/* Footer */
.s_web_information p {
    margin: 0;
    padding: 0;
}

.s_address_information p {
    margin: 0;
    padding: 0;
}

.s_social p {
    margin: 0;
    padding: 0;

}
.s_social_icon{display: flex;
flex-direction: column;
flex-wrap: wrap;
align-items: center;
justify-content: center;}
.s_social_icon a {
    font-size: 22px;
    text-decoration: none;
    margin: 0 8px;
    color: #0a1b4e;
    transition: 0.8s ease;
}

.s_social_icon a:hover {
    color: red;
}


/*  */

@media (max-width: 280px) {
    .s_bio {
        left: 0%;

        h2 {
            font-size: 28px;
        }
    }

    .s_company {
        max-width: 100%;
    }

    .s_company a p {
        margin: 6px 0 6px 0;
    }

    .s-featrue_heading {
        p {
            width: 100%;
            margin: 0;
        }
    }

    .s-newform {
        input[type=text] {
            width: 100%;
        }
    }

    .s-newform {
        button {
            width: 100%;
        }
    }

    .s-newform {
        padding: 15px;
    }

    .s-newform {
        h2 {
            font-size: 26px;
        }
    }

    .s_ourbutton {
        max-width: 100%;
    }

    .s-our_collection {
        p {
            width: 100%;

        }
    }
}

@media (max-width: 480px) {
    .s_bio {
        left: 0%;
    }

    .our_catgry {
        margin: 25px 0;
    }

    .s-ourcollection::before {
        top: 52%;
        height: 386px
    }

    .s-our_collection {
        margin-top: 22px;

        p {
            width: 100%;
        }
    }

    .s_ourbutton {
        max-width: 54%;
    }

    .s_company a p {
        margin: 11px 0 11px 0;
    }

    .s_company {
        max-width: 50%;
    }

    .s-featrue_heading {
        p {
            width: 100%;
        }
    }

    .abimg {
        bottom: 7%;
    }

}

@media (max-width: 600px) {
    .s_bio {
        left: 0%;
    }

    .abimg {
        bottom: 7%;
    }

    .s-our_collection {
        margin: 12px 0;

        p {
            width: 100%;
        }
    }

    .s-ourcollection::before {
        top: 49%;
        height: 411px;
    }

    .s_ourbutton {
        max-width: 55%;
    }

    .s_company a p {
        margin: 8px 0 8px 0;
    }

    .s_company {
        max-width: 53%;
    }

    .s-featrue_heading {
        p {

            width: 100%;

        }
    }
}

@media (max-width: 700px) {
    .s_bio {
        left: 0%;
    }

    .abimg {
        bottom: 9%;
    }

    .s-our_collection {
        margin-top: 12px;

        p {
            width: 100%;
        }
    }

    .s-ourcollection::before {
        top: 55%;
        height: 358px;

    }

    .s_ourbutton {
        max-width: 55%;
    }

    .s_comapny {
        padding: 17px 0 0 0;
    }

    .s_company a p {
        margin: 13px 0 13px 0;
    }

    .s-featrue_heading {
        p {

            width: 100%;

        }
    }
}

/*----- Nxt Page ------*/
.about_txt {
  margin: 0px 0 30px 0;
  padding: 0px;
}

.about_txt p {
  margin: 0px;
  padding: 0px;
  color: #666;
  font-size: 14px;
}

.tus_nheading {
  margin: 15px 0 15px 0;
  padding: 10px 15px;
  position: relative;
  background-color: #0a1b4f;
  border-bottom: solid 4px red;
  border-left: solid 4px red
}

.tus_nheading a {
  margin: 0px;
  padding: 0px;
  color: #fff;
  font-size: 15px;
  text-transform: capitalize;
  transition: 0.8s
}

.tus_nheading span {
  color: #fff;
  margin: 0 5px
}

.tus_nheading a:hover {
  color: red;
  text-decoration: none;
}

.wa-chat-box-poweredby {
  display: none !important;
}

.tus_nxtheading {
  margin: 20px 0 30px 0;
  padding: 0px;
  position: relative
}

.tus_nxtheading h1 {
  margin: 0px;
  padding: 0px;
  font-size: 25px;
  color: #000;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold
}

.tus_nxtheading:before {
  content: '';
  position: absolute;
  background-color: #999;
  width: 70px;
  bottom: -10px;
  left: 50%;
  height: 2px;
  transform: translate(-50%, -50%);
}

.tus_lefth h4 {
  margin: 15px 0 10px 0;
  padding: 8px 10px;
  color: #000;
  font-size: 22px;
  text-transform: uppercase;
  border-bottom: solid 1px #333;
  background-color: #fff;
  border-top: solid 1px #333;
}

.tus_nextmenu {
  margin: 14px 0 15px 0;
  padding: 10px 10px;
  background-color: #fff;
  border-bottom: solid 1px #333;
  border-top: solid 1px #333;
}

.tus_nextmenu a {
  margin: 0px;
  padding: 0px;
  font-size: 15px;
  text-transform: capitalize;
  color: #000;
  width: 100%;
  letter-spacing: 1px
}

.tus_nextmenu span {
  margin: 0px 3px;
  font-size: 15px
}

.tus_nextmenu a:hover {
  color: #999;
  text-decoration: none;
}

.tus_conactf {
  margin: 0px 0 20px 0;
  padding: 0px;
}

.tus_conactf h4 {
  margin: 0px 0 10px 0;
  padding: 0px 0 10px 0;
  font-size: 16px;
  color: #fff;
  text-transform: uppercase;
  border-bottom: solid 1px #ccc;
  font-weight: 600;
  letter-spacing: 2px
}

.tus_conactf p {
  margin: 0px 0 10px 0;
  padding: 0px;
  font-size: 16px;
  color: #333;
}

.tus_continp {
  margin: 0px 0 15px 0;
  padding: 10px 15px;
  border: 1px solid #ccc;
  width: 100%;
  color: #666;
  font-size: 14px;
  background-color: transparent;
  transition: 0.8s
}

.tus_qcontinp {
  margin: 0px 0 15px 0;
  padding: 10px 15px;
  border: none;
  border-bottom: 1px solid #ccc;
  width: 100%;
  color: #333;
  font-size: 14px;
  background-color: transparent;
  transition: 0.8s
}

.tus_contsbmt {
  margin: 0px;
  padding: 10px 16px;
  background-color: #0a1b4f;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 13px;
  border: none;
  transition: 0.8s;
  position: relative;
  z-index: 1
}

.tus_contsbmt:hover {
  background-color: red;
  color: #fff;
  text-decoration: none;
}

.tus_continp:focus {
  border: solid 1px #999
}

.tus_abanner {
  margin: 0px;
  padding: 0px;
  position: relative;
  z-index: -1;
}

.tus_abanner img {
  margin: 0 auto;
  padding: 0px;
}

.tus_abtxt {
  margin: 0px auto;
  padding: 0px;
  position: absolute;
  bottom: 30%;
  left: 0;
  right: 0;
  text-align: center;
  width: 50%
}

.tus_abtxt h4 {
  margin: 0px 0 10px 0;
  padding: 0px;
  color: #fff;
  font-size: 35px;
  text-transform: uppercase;
  text-shadow: 1px 2px #353535;
  font-weight: bold;
  letter-spacing: 1px
}

.tus_abtxt h5 {
  margin: 0px 0 10px 0;
  padding: 0px;
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 400
}

.tus_abtxt p {
  margin: 0px 0 10px 0;
  padding: 0px;
  color: #fff;
  font-size: 14px;
  font-weight: 400
}

.tus_abtxt:before {
  content: '';
  position: absolute;
  border: solid 1px #000;
  width: 10%;
  height: 7%;
  bottom: -20px;
  left: 50%;
  transform: translate(-50%, -50%);
}

.tus_abtxt:after {
  content: '';
  position: absolute;
  background-color: #000;
  width: 5%;
  height: 7%;
  bottom: -20px;
  left: 47%;
  transform: translate(-50%, -50%);
}

.tus_leftct {
  margin: 15px 0 15px 0;
  padding: 8px 15px;
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  background-color: #0a1b4f;
  border-bottom: solid 4px red;
  border-left: solid 4px red
}

.tus_cdetail {
  margin: 0px;
  padding: 0px;
}

.tus_cdetail h4 {
  margin: 0px 0 15px 0;
  padding: 0px 0 10px 0;
  color: #000;
  font-size: 17px;
  border-bottom: solid 1px #eee;
  font-weight: 500
}

.tus_cdetail p {
  margin: 0px;
  padding: 0px;
  color: #666;
  font-size: 14px;
  font-weight: 400
}

.tus_prodetail {
  margin: 0px;
  padding: 0px;
}

.tus_prodetail h1 {
  margin: 0px 0 15px 0;
  padding: 0px 0 10px 0;
  color: #0a1b4f;
  font-size: 18px;
  text-transform: capitalize;
  border-bottom: solid 1px #333;
}

.tus_prodetail h2 {
  margin: 0px 0 15px 0;
  padding: 0px 0 10px 0;
  color: #0a1b4f;
  font-size: 15px;
  text-transform: capitalize;
  border-bottom: solid 1px #333;
  text-align: left
}

.tus_prodetail p {
  margin: 0px;
  padding: 0px;
  color: #ccc;
  font-size: 14px;
}

.tus_prodetail p span {
  color: #0a1b4f;
  font-size: 14px;
  font-weight: 400
}

.modal-title {
  font-size: 16px !important;
}

.tus_whatsup {
  margin: 0px;
  padding: 7px 15px;
  color: #000;
  font-size: 12px;
  text-transform: capitalize;
  text-align: center;
  border: solid 1px #333;
  transition: 0.8s
}

.tus_whatsup:hover {
  background-color: #343434;
  color: #fff;
}

.tus_whatsup i {
  font-size: 14px;
}

.tus_pdnav {
  margin: 0px 0 20px 0;
  padding: 5px 0;
  background-color: rgba(206, 206, 206, 1);
  position: relative
}

.tus_admre {
  margin: 2px 0 0 0;
  padding: 0px;
  color: #000;
  font-size: 14px;
  float: right;
  font-weight: 450;
  transition: 0.8s
}

.tus_admre:hover {
  color: #000;
}

.tus_mineets {
  margin: 0px 0 15px 0;
  padding: 0px;
  border: solid 1px #ccc;
}

.tus_mineets img {
  margin: 0 auto;
  padding: 0px;
  width: 100%;
  height: auto;
}

.tus_mineets h4 {
  margin: 15px 0 10px 0;
  padding: 0px;
  color: #000;
  font-size: 26px;
  text-transform: capitalize;
  font-weight: 500;
  text-align: center
}

.tus_mineets p {
  margin: 0px;
  padding: 0px;
  color: #666;
  font-size: 16px;
  text-align: center
}

.tus_inpfrm {
  margin: 0px 0 15px 0;
  padding: 7px 10px;
  width: 100%;
  border: solid 1px #eee;
  font-size: 14px;
  color: #666;
}

.tus_cdetail label {
  font-size: 14px;
  color: #3f3f3f
}

.tus_cdetail label span {
  color: #ff0000;
}

.tus_sbmfrm {
  margin: 0px;
  padding: 10px 20px;
  background-color: #000;
  color: #fff;
  font-size: 14px;
  border: none;
  transition: 0.8s
}

.tus_sbmfrm:hover {
  background-color: #000;
  border-radius: 2em
}

/*----- Basket ------*/
.tus_mincart {
  margin: 0px;
  padding: 0px;
  position: relative;
  display: flex;
}

.tus_mncrimg {
  margin: 0px;
  padding: 0px;
  position: relative;
  width: 30%;
}

.tus_mncrimg img {
  margin: 0px auto;
  padding: 0px;
}

.tus_mncrtxt {
  margin: 0px;
  padding: 0px;
}

.cartRemove {
  margin: 0px;
  padding: 0px;
  color: #999;
  font-size: 18px;
  position: absolute;
  top: 0;
  right: 4px;
  transition: 0.8s
}

.cartRemove:hover {
  color: #000;
}

.tus_mincart h3 {
  margin: 13px 0 3px 0;
  padding: 0px;
  color: #000;
  font-size: 14px;
  text-transform: capitalize;
}

.tus_mncrtxt h4 {
  margin: 0px 0 3px 0;
  padding: 0px;
  color: #000;
  font-size: 14px;
  text-transform: capitalize;
}

.tus_mincart p {
  margin: 0px;
  padding: 0px;
  color: #333;
  font-size: 14px;
  text-transform: capitalize;
}

.tus_mincart h2 {
  margin: 0px;
  padding: 0px;
  color: #fff;
  font-size: 10px;
  text-transform: uppercase;
  background-color: rgb(0, 0, 0, 0.8);
  width: 20px;
  height: 20px;
  text-align: center;
  position: absolute;
  top: 5px;
  left: 10px;
  border-radius: 100%;
  line-height: 20px
}

.tus_qtys {
  margin: 8px 0 4px 0;
  padding: 3px 4px;
  width: 100%;
  font-size: 13px;
  border: solid 1px #ccc
}

.tus_updte {
  margin: 0px;
  padding: 0px;
  background-color: transparent;
  color: #000;
  font-size: 13px;
  text-transform: uppercase;
  border: none;
  font-weight: 500
}

.tus_totlas {
  margin: 5px 0 15px 0;
  padding: 0px;
  background-color: #ccc;
}

.tus_totlas h5 {
  margin: 0px;
  padding: 15px 10px;
  color: #000;
  font-size: 14px;
  text-transform: capitalize;
  text-align: center
}

.tus_bskempt {
  margin: 20px auto 40px auto;
  padding: 0px;
  text-align: center
}

.tus_bskempt h6 {
  margin: 0px 0 10px 0;
  padding: 15px 10px;
  color: #000;
  font-size: 18px;
  text-align: center
}

.tus_bskempt a {
  margin: 0px;
  padding: 10px 20px;
  background-color: #ccc;
  font-size: 16px;
  text-transform: capitalize;
  color: #000;
  border-radius: 2em;
  transition: 0.8s
}

.tus_bskempt a:hover {
  background-color: #000;
  color: #fff;
}

.tus_cartfrm {
  margin: 0px 0 15px 0;
  padding: 20px 25px;
  background-color: #fff;
  border: solid 1px #eee;
}

.tus_cartfrm h4 {
  margin: 0px 0 5px 0;
  padding: 0px;
  color: #000;
  font-size: 18px;
  text-transform: capitalize;
  font-weight: 550
}

.yourCart {
  width: 100%;
  text-align: left;
  text-transform: uppercase;
  padding: 15px;
  background: #ccc;
  font-weight: 500;
  font-size: 15px;
  margin-bottom: 5px
}

.cartProduct {
  margin: 0px;
  padding: 10px 10px;
  background-color: #fff;
  border-bottom: solid 1px #ccc;
  position: relative
}

.cartProduct:last-child {
  margin-bottom: 5px;
  margin-top: 5px;
}

.cartPdctImage {
  position: relative;
  margin: 0px;
  padding: 0px;
}

.cartPdctImage img {
  margin: 0px;
  padding: 0px;
  height: 110px;
  border: solid 1px #ccc
}

.cartPdctName {
  padding: 0px;
  color: #333;
  font-size: 15px;
  text-transform: capitalize;
  font-weight: bold
}

.cartPdctArt {
  padding: 0px;
  color: #333;
  font-size: 15px;
  font-weight: 450
}

.cartPdctSize {
  padding: 5px 0 10px;
  color: #333
}

.cartQuantity {
  font-weight: 400;
  color: #333;
  width: 50%;
  border: solid 1px #ccc;
  padding: 6px 5px;
  text-align: center;
  font-size: 15px;
  margin-top: 15px
}

.cartSubmit {
  margin: 10px 0;
  background: #000;
  border: none;
  padding: 7px 20px;
  font-size: 14px;
  color: #fff
}

.cartRemove {
  margin: 10px 0;
  font-size: 14px;
  color: #000;
  text-transform: uppercase;
}

.cartRemove:hover {
  color: #fff;
  text-decoration: none;
  background-color: #000
}

.cartPdctPrice {
  padding: 20px;
  text-align: right;
  color: #fa5400
}

.summery {
  background: #eee;
  margin-bottom: 40px;
}

.summeryTxt {
  padding: 20px;
  color: #000;
  font-size: 15px;
  border-bottom: #000 1px solid;
}

.summeryTotal {
  padding: 10px 25px;
  color: #000;
  font-size: 15px;
  border-bottom: #000 1px solid;
  text-transform: uppercase;
  font-weight: 500
}

.summeryTotal>span {
  float: right
}

.summeryOr {
  color: #ffffff;
  font-size: 16px;
  text-align: center
}

.cartSend {
  padding: 15px 0;
  text-align: center
}

.cartSend>a {
  padding: 8px 10px;
  color: #ffffff;
  font-size: 14px;
  text-transform: capitalize;
  background: #333;
  display: inline-block;
  border-radius: 3px;
  font-weight: 400;
  text-decoration: none;
  transition: 0.8s
}

.cartSend>a:hover {
  background: #000;
  text-decoration: none;
  color: #fff
}

.cartAddMore {
  padding: 15px 30px;
  border-top: #333 1px solid;
  text-align: center
}

.cartAddMore>a {
  padding: 10px;
  color: #ffffff;
  font-size: 14px;
  text-transform: uppercase;
  background: #333;
  display: block;
  border-radius: 3px;
  font-weight: bold;
  text-decoration: none
}

.cartAddMore>a:hover {
  background: #fff;
  text-decoration: none;
  color: #000
}

.cartBasketEmpty {
  padding: 60px 20px;
  color: #fff;
  font-size: 25px;
  background: #666;
  text-align: center;
  margin: 20px 0 40px;
  width: 100%
}

.tus_minbskt {
  margin: 0px 0 5px 0;
  padding: 0px;
  background-color: #ccc;
}

.tus_minbskt h3 {
  margin: 0px;
  padding: 13px 0;
  color: #000;
  font-size: 15px;
  text-transform: uppercase;
}

.cartRemoveupd {
  margin: 10px 0 0 15px;
  padding: 0px;
  background-color: transparent;
  border: none;
  color: #000;
  font-size: 15px;
  text-transform: capitalize;
}

.cartRemovebsk {
  margin: 0px 0 0px 18px;
  padding: 0px;
  color: #000;
  font-size: 25px;
  text-align: center;
  position: relative;
  top: 25px;
  transition: 0.8s
}

.cartRemovebsk:hover {
  color: #000;
}

.cartQuantitymb {
  margin: 0px 0 10px 0;
  padding: 0px 6px;
  width: 25%;
  border: solid 1px #ccc;
}

.cartRemovemb {
  margin: 0px;
  padding: 5px 10px;
  background-color: #000;
  color: #fff;
  font-size: 13px;
  text-transform: capitalize;
  text-align: center;
  border: none;
  transition: 0.8s
}

.cartRemovemb:hover {
  background-color: #000;
  color: #fff;
}

.sitemap_cate {
  margin: 0px 0 20px 0;
  padding: 0px;
}

.sitemap_cate h4 {
  margin: 0px 0 10px 0;
  padding: 0px 0 5px 0;
  font-size: 15px;
  color: #000;
  text-transform: uppercase;
  font-weight: 500;
  border-bottom: solid 1px #999;
}

.sitemap_cate p {
  margin: 0px 0 0px 0;
  padding: 0px 0 0px 0;
  font-size: 16px;
  color: #666;
}

.sitemap_cate p:hover {
  color: #000;
  text-decoration: none;
}

.sitem_menu {
  margin: 0px 0 15px 0;
  padding: 0px;
  text-align: center
}

.sitem_menu ul {
  margin: 0px;
  padding: 0px;
}

.sitem_menu ul li {
  margin: 0px 10px;
  padding: 0px;
  list-style: none;
  display: inline-block;
}

.sitem_menu ul li a {
  margin: 0px;
  padding: 0px;
  font-size: 16px;
  color: #000;
  text-transform: capitalize;
}

.sitem_menu ul li a:hover {
  color: #000;
  text-decoration: none;
}

#tus_margin {
  margin: 0px;
  padding: 0px;
}

.tus_mobile {
  margin: 0px;
  padding: 5px 15px;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  z-index: 222;
}

.tus_mblogo {
  margin: 0px;
  padding: 0px 5px;
}

.tus_mblinks {
  margin: 0px;
  padding: 0px;
  position: relative
}

.tus_mblinks a {
  margin: 0px 0px;
  padding: 7px 9px 5px 9px;
  color: #000;
  font-size: 16px;
  border: solid 1px #000;
}

.tus_mbnav {
  margin: 0px;
  padding: 25px 10px 15px 10px;
  width: 80%;
  position: fixed;
  background-color: #fff;
  z-index: 1;
  top: 0;
  left: 0;
  height: 100%;
  z-index: 3434349;
  overflow-y: scroll;
}

.tus_mbnav a {
  margin: 0px;
  padding: 5px 0 5px 0;
  display: block;
  color: #000;
  font-size: 14px;
  text-transform: capitalize;
  transition: 0.8s;
  border-bottom: solid 1px #eee;
  font-weight: 400
}

.tus_mbnav a:hover {
  color: #000;
}

.tus_mbnav a i {
  margin: 5px 15px 0 0;
  padding: 0px;
  font-size: 12px;
  float: right;
}

.tus_close {
  margin: 0px;
  padding: 0px;
  position: absolute;
  top: 10px;
  right: 25px
}

.tus_close a {
  margin: 0px;
  padding: 0px 6px;
  background-color: #000;
  color: #fff;
  font-size: 16px;
}

.tus_close2 {
  margin: 0px;
  padding: 0px;
  position: absolute;
  top: 10px;
  right: 25px
}

.tus_close2 a {
  margin: 0px;
  padding: 0px 6px;
  background-color: #000;
  color: #fff;
  font-size: 16px;
}

.tus_popsearch {
  margin: 0px;
  padding: 60px 20px 20px 20px;
  background-color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 34343499
}

.tus_mbsrch {
  margin: 0px;
  padding: 8px 10px;
  width: 100%;
  background-color: #000;
  color: #fff;
  font-size: 14px;
  border: none
}

.tus_mbsbmsrch {
  margin: -38px 0 0 0;
  padding: 8.5px 12px;
  background-color: #999;
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  text-align: center;
  float: right;
  position: relative;
  border: none;
}

.tus_close3 {
  margin: 0px;
  padding: 0px;
  position: absolute;
  top: 10px;
  right: 20%
}

.tus_close3 a {
  margin: 0px;
  padding: 5px 12px;
  background-color: #000;
  color: #fff;
  font-size: 16px;
  border-radius: 100%;
  transition: 0.8s;
}

.tus_close3 a:hover {
  background-color: #b30d19;
  color: #fff;
}

.tus_close4 {
  margin: 0px;
  padding: 0px;
  position: absolute;
  top: 5px;
  right: 10px
}

.tus_close4 a {
  margin: 0px;
  padding: 0px;
  color: #000 !important;
  font-size: 22px !important;
  border: none !important
}

.tus_mblogo img {
  margin: 0px 0 5px 0;
  padding: 0px;
  height: 55px
}

.tus_gallery {
  margin: 0px 0 15px 0;
  padding: 0px;
  position: relative;
  overflow: hidden
}

.tus_gallery img {
  margin: 0 auto;
  padding: 0px;
  width: 100%;
  height: auto;
}

.tus_gallery h4 {
  margin: 0px;
  padding: 8px 0;
  color: #fff;
  font-size: 17px;
  text-transform: capitalize;
  border-bottom: solid 1px #ccc;
  font-weight: 600
}

.tus_gallery:before {
  content: '';
  position: absolute;
  background-color: rgb(0, 0, 0, 0.6);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  transition: 0.8s;
  opacity: 0
}

.tus_gallery:after {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  border-bottom: 100px solid #000;
  border-left: 120px solid transparent;
  bottom: 0;
  right: -100%;
  transition: 0.8s;
}

.tus_gallery i {
  margin: 0px;
  padding: 0px;
  color: #fff;
  font-size: 25px;
  position: absolute;
  bottom: 5%;
  right: 4%;
  z-index: 1;
  transition: 0.8s;
  opacity: 0;
  transition-delay: 0.2s
}

.tus_gallery:hover:before {
  opacity: 1;
}

.tus_gallery:hover:after {
  right: 0;
}

.tus_gallery:hover i {
  opacity: 1;
}

.cate {
  margin: 0px;
  padding: 0px;
  position: relative;
}

.swiper-next {
  margin: 0px;
  padding: 0px;
  color: #000;
  font-size: 20px;
  position: absolute;
  top: 45%;
  right: -105%;
  z-index: -1
}

.swiper-prev {
  margin: 0px;
  padding: 0px;
  color: #000;
  font-size: 20px;
  position: absolute;
  top: 45%;
  left: -7%;
  z-index: -1
}
/* mobile responcive */
@media (max-width: 767px) {
  .DFD h2 {
    font-size: 20px;
    text-align: center;
    margin-bottom: 15px;
  }

  .chooseus {
    border: none;
  }

  .choos_main::before {
    width: 100%;
    top: 0;
    height: 100%;
  }
}

/* stickey */
#sticky {
  position: fixed;
  width: 100%;
  top: 0;
  margin: 0px;
  padding: 7px 0;
  background: #333;
  display: none;
  z-index: 99999;
  animation: sticky 1s;
  box-shadow: 2px 2px 10px rgb(0, 0, 0, 0.2)
}
 
#sticky:before,
#fixedbar:after {
  display: block;
}
 
@keyframes sticky {
  0% {
    transform: translateY(-100%)
  }
 
  100% {
    transform: translateY(0)
  }
}
 
.gCdMUP {
  display: none !important;
}
 
img[alt] {
  color: #000;
  font-size: 12px;
  text-align: center;
  font-weight: 550;
}
 
.tus_rlogo img {
  height: 50px;
  margin: 0px auto
}
 
[title=""] {
  margin: 0px;
  padding: 7px;
  background-color: #000;
  color: #fff;
  font-size: 7px !important;
}
 
.tus_fixm {
  margin: 3px 0 0 0;
  padding: 0px;
  float: right
}
 
.tus_success {
  margin: 0px;
  padding: 8px 10px;
  background-color: #d4edda;
  position: absolute;
  z-index: 99999;
  width: 23%;
  bottom: -15px;
  right: 2%;
  color: #000;
  display: none;
  font-size: 14px;
  text-align: center;
  font-weight: bold;
}
 
#message {
  margin: 0px;
  padding: 0px;
  font-size: 14px;
  text-transform: capitalize;
  color: #000;
}